Ticket #35617

VC2015 への完全移行

Open Date: 2015-10-13 23:15 Last Update: 2016-03-09 14:24

Reporter: nishimoto Owner: (None)
Type: Patches Status: Closed
Component: (None) MileStone: 2016.2jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

本家に vc2015 ブランチができた。 NVDA 本体のコンパイルはいままで Visual Studio 2012 で行っていたが、 どうやら Visual Studio 2015 に移行するらしい。

NVDA 日本語版は JTalk などをすでに VC2015 でコンパイルしているので、 本体が移行すれば全体のビルド環境が VC2015 に統一されることになる。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2015-10-13 23:15 Updated by: nishimoto
  • New Ticket "VC2015 への完全移行" created
2016-02-18 17:13 Updated by: nishimoto
2016-03-09 14:24 Updated by: nishimoto
  • Ticket Close date is changed to 2016-03-09 14:24
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

NVDA 日本語版をソースからビルドする手順などのメモを更新しました。

https://github.com/nvdajp/nvdajp/blob/jpbeta/jptools/readme.txt

Edit

Please login to add comment to this ticket » Login